CVE-2018-5748

Priority
Description
qemu/qemu_monitor.c in libvirt allows attackers to cause a denial of
service (memory consumption) via a large QEMU reply.
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 ESM (Trusty Tahr):released (1.2.2-0ubuntu13.1.26)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.1-1ubuntu10.19)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (4.0.0-1ubuntu2)
Ubuntu 19.04 (Disco Dingo):not-affected (4.0.0-1ubuntu2)
Ubuntu 19.10 (Eoan Ermine):not-affected (4.0.0-1ubuntu2)
Ubuntu 20.04 (Focal Fossa):not-affected (4.0.0-1ubuntu2)
Patches:
Upstream:https://libvirt.org/git/?p=libvirt.git;a=commit;h=bc251ea91bcfddd2622fce6bce701a438b2e7276
More Information

Updated: 2019-12-05 19:57:18 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)